### Method

# Clutter Timeline has_marker

#### Declaration [src]

    gboolean
    clutter_timeline_has_marker (
      ClutterTimeline* timeline,
      const gchar* marker_name
    )

#### Description [src]

Checks whether `timeline` has a marker set with the given name.

#### Parameters

`marker_name`

  Type: `const gchar*`

  The name of the marker.

  The data is owned by the caller of the method.
  The value is a NUL terminated UTF-8 string.

#### Return value

Type: `gboolean`

`TRUE` if the marker was found.